.webform-submission-wdc26-media-registration-form {
    padding: 30px;
    border: solid 6px #ececec;
}

.webform-submission-wdc26-media-registration-form .composite_fields {
    background: #EFEFEF;
    padding: 15px;
}

.webform-submission-wdc26-media-registration-form .composite_fields label {
	display:none;
}

.webform-submission-wdc26-media-registration-form .composite_fields thead tr th {
	border: 0 !important; 
	padding-bottom: 0;
}

.webform-submission-wdc26-media-registration-form .composite_fields tbody tr td {
    border: 0 !important;
}

.test-table--social_media_name .form-required, .test-table--social_media_link .form-required {
    font-weight: normal;
}

.webform-submission-wdc26-media-registration-form .fieldset-legend {
    font-weight: normal;
}

.webform-confirmation__message {
    margin: 50px auto 100px;
    max-width: 800px;
    min-height: 400px;
    text-align: center;
    padding: 0 30px
}